Bild3 = Image.load("6.png")

	oldpad = Controls.read()
    while true do
    pad = Controls.read()
    screen:clear()
    screen:blit(0,0,Bild3,true)
	
	
	
	if pad:cross() then
    dofile("script2.lua")
    end
	
	


	screen.waitVblankStart()
    screen.flip()
	oldpad=pad
    end